/*

 Theme Name:   OSS

 Author:       Noah Armstrong TSL Marketing

 Template:     responsive

*/



@import url("../responsive/style.css");



body {

background: #ffffff;



}



#container {

max-width: 1060px;

padding: 0;

}



.front-page #wrapper, #wrapper {

margin: 0 auto 20px auto !important;

border: none !important;

}







/*------------------------------Homepage-------------------*/

.home-widgets {

max-width: 1060px;



}

#home_widget_1 .widget-wrapper, #home_widget_2 .widget-wrapper, #home_widget_3 .widget-wrapper {

border: none;

padding:0;

background-color: transparent;

overflow: hidden;

}

#home_widget_1 {

margin-left: 2.8%;

 background: transparent url(images/entry-sprites.png) 0 0;

 overflow: hidden;

 float: left;

}

#home_widget_1:hover {

 background: transparent url(images/entry-sprites.png) 0 -272px;

 cursor: pointer;

}



#home_widget_2  {

 background: transparent url(images/entry-sprites.png) -355px 0;

overflow: hidden;

float: left;

}



#home_widget_2:hover {

 background: transparent url(images/entry-sprites.png) -355px -272px;

 cursor: pointer;

}



#home_widget_3  {

 background: transparent url(images/entry-sprites.png) -680px 0;

overflow: hidden;

float: left;

}



#home_widget_3:hover {

 background: transparent url(images/entry-sprites.png) -680px -272px;

 cursor: pointer;

}





#home_widget_1.col-300, #home_widget_2.col-300 {

margin-right: 0.277659574468%;

}



#home_widget_1.col-300, #home_widget_2.col-300, #home_widget_3.col-300  {

width: 31.0056737588653%;

float: left;

min-width: 320px;

}

#home_widget_7.col-300, #home_widget_9.col-300 {

width: 36%;

}



 #home_widget_8.col-300 {

 width: 23%;

 }

 

 #home_widget_1.col-300 .widget-wrapper {

 

 float: left;

 }

 

 #home_widget_2.col-300 .widget-wrapper  {



float: left;

 }

 

 #home_widget_3.col-300 .widget-wrapper  {



float: left;

 }

  .home-1, .home-2, .home-3 {

max-width: 300px;



 }

 

.home-5 {

padding-left:15px;

}



.home-1 .left, .home-2 .left, .home-3 .left {

float: left;

}



.home-1 .right, .home-2 .right, .home-3 .right {

float: right;

width: 50%; 

}



.home-1, .home-2, .home-3 {

padding: 25px 10px 0 10px;



}



.right p {

-webkit-margin-before: 0em !important;

margin-top: 0;

margin-bottom: 0.2em;

}



.right p strong {

color: #0475a3;

font-size: 11pt;

font-weight: 800;

}



.test-name {

float: right;

}



#home_widget_9 p {

margin: 0.6em 0;position: relative;

}/*#home_widget_9 p.test-content::before {width: 19px;height: 22px;left: -20px;content: "";background: transparent url(images/quote-left.png) no-repeat left top;display: block;position: absolute;}#home_widget_9 p.test-content::after {width: 23px;height: 20px;margin: 0 0 0 6px;content: "";background: transparent url(images/quote-right.png) no-repeat right top;display: inline-block;position: relative;}*/

/*---------------Headings---------------------*/

h1.entry-title.post-title {

font-family: Tahoma, Geneva, sans-serif;

font-size: 19pt;

font-weight: 300;

color: #4d4d4d;

background: transparent url(images/heading-top.png) no-repeat 0 0;

margin-top: 0;



padding-top: 16px;

padding-left: 8px;

}

h1, h2, h3, h4, h5, h6, label {

font-family: Tahoma, Geneva, sans-serif;

}



/*-------------------Elements------------------*/

p, ul, ol {

font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 

font-weight: 600;

color: #7c7a7a;

font-size: 9pt;

}



ul {

color: #2b72b5;

list-style: none;

font-weight: 700;

}

ul li {

   background-image: 

   background-position: 0 5px;

   background-repeat: no-repeat;

   padding-left: 3.5em;

   margin-bottom: 1.2em;

}



ul#partners-list li {

display: inline;

background-image: none;

padding-left: 0;

}

ul#partners-list {

padding-left: 0;

-webkit-padding-start: 0;

}



#ibm-partner {

background:url(images/OSS-partners/ibm-partner.jpg) no-repeat;

    display:inline-block;

    height:130px;

    text-indent:-9999px;

    width:200px;

    margin-right: 15px;

}

#lenovo-partner {

background:url(images/OSS-partners/lenovo-partner.jpg) no-repeat;

    display:inline-block;

    height:160px;

    text-indent:-9999px;

    width:200px;

    margin-right: 15px;

}



#hp-partner {

background:url(images/OSS-partners/hp-partner.jpg) no-repeat;

    display:inline-block;

    height:170px;

    text-indent:-9999px;

    width:200px;

    

}

#dell-partner {

background:url(images/OSS-partners/dell-partner.jpg) no-repeat;

    display:inline-block;

    height:90px;

    text-indent:-9999px;

    width:200px;

    margin-right: 15px;

}



#cisco-partner {

background:url(images/OSS-partners/cisco-partner.jpg) no-repeat;

    display:inline-block;

    height:209px;

    text-indent:-9999px;

    width:200px;

    margin-right: 15px;

}

#apc-partner {

background:url(images/OSS-partners/apc-partner.jpg) no-repeat;

    display:inline-block;

    height:180px;

    text-indent:-9999px;

    width:200px;

}

#microsoft-partner {

background:url(images/OSS-partners/microsoft-partner.jpg) no-repeat;

    display:inline-block;

    height:110px;

    text-indent:-9999px;

    width:200px;

    margin-right: 15px;

}

#symantec-partner {

background:url(images/OSS-partners/symantec-partner.jpg) no-repeat;

    display:inline-block;

    height:110px;

    text-indent:-9999px;

    width:200px;

    margin-right: 15px;

}

#gfi-partner {

background:url(images/OSS-partners/gfi-partner.jpg) no-repeat;

    display:inline-block;

    height:110px;

    text-indent:-9999px;

    width:200px;

}

#xerox-partner {

background:url(images/OSS-partners/xerox-partner.jpg) no-repeat;

    display:inline-block;

    height:115px;

    text-indent:-9999px;

    width:200px;

    margin-right: 15px;

}

#pulsar-partner {

background:url(images/OSS-partners/pulsar-partner.jpg) no-repeat;

    display:inline-block;

    height:115px;

    text-indent:-9999px;

    width:200px;

    margin-right: 15px;

}



#content ul li, #content-blog ul li {

height: 42px;

}



html, body {

overflow-x: hidden;

}



/*-------------------Header-------------------*/



img.wp-post-image, img.attachment-full {

display: inline;

}

.black-strip {

height: 10px;

width: 100%;

background-color: #000000;

}



.search-wrapper {

float: right;

overflow: hidden;

width: 233px;

background-color: #000000;

}



.search-wrapper form {

margin: 0;

}



.search-wrapper form input.textbox {

background: #000000 url(images/search-bg.png) no-repeat top right;

color: #ffffff;

width: 185px;

height: 21px;

border: none;

float: left;

-webkit-border-radius: 0px;

-webkit-box-shadow: none;

-moz-box-shadow: none;

box-shadow: none;

clear: none;



}

.search-wrapper form input[type="text"] {

padding: 0;

}



.search-wrapper .search-left {

background: #000000 url(images/search-left-bg.png) no-repeat top left;

width:24px;

height: 21px;

float: left;

}

.search-wrapper .search-right {

background: #000000 url(images/search-right-bg.png) no-repeat top left;

width:24px;

height: 21px;

float: right;

}

.phone {

color: #1072b1;

font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 

font-size: 13pt;

float: left;

font-weight: 500;

}

.skip-container {

padding: 0 0.5em 0 0;

}



.top-wrapper {

float: right;

max-width: 340px;

min-width: 320px;

}

#logo {

float: left;

margin: 0;

position: relative;

top: 20px;

left: 25px;

}

#featured {

padding-bottom: 0px;

border: none;

}



.menu {

background: #ffffff;

margin-bottom: 10px;

}



.menu a {

text-shadow: none;

height: 30px;

line-height: 30px;

border-left: 1px solid #c4c4c4;

background: #ffffff;

}



.menu li a {

color: #787878;

font-family:Tahoma, Geneva, sans-serif;

font-size: 10pt;

font-weight: 400;

text-transform: uppercase;

}



.menu li a:hover {

color: #407db2;

background: #ffffff;

}

.menu .current_page_item a, .menu .current-menu-item a, 

.menu .current_page_item a:hover, .menu .current-menu-item a:hover, .menu .menu-item-has-children a, .menu .menu-item-has-children a:hover {

background: transparent;

}

ul.menu > li:hover {

background: transparent;

}





.main-nav {

clear: both;

float: left;

position: relative;

left: 30px;

}



#menu-main-nav li {

background-image: none;

list-style-image: none;

}



.header-buttons {

width: 100%;

max-width: 200px;

float: right;

}

.header-buttons-notb {

width: 100%;

float: right;

}



#start-session {

background:url(images/start-session.png) no-repeat;

    display:block;

    height:67px;

    text-indent:-9999px;

    width:67px;

	position: relative;

	float: right;

	top: 79px;

	right: 95px;

	clear: both;

}

#start-session-notb {

background:url(images/start-session.png) no-repeat;

    display:block;

    height:67px;

    text-indent:-9999px;

    width:67px;

	position: relative;

	float: right;

	right: 90px;

   	top: 20px;

}



.linkedin-follow {

position: relative;

float: right;

top: -20px;

right: 5px;

}



.linkedin-follow-blog {

position: relative;

float: right;

top: 98px;

right: -60px;

}



.top-nav-button-wrapper {

width: 100%;

max-width: 1000px;

float: left;

}

.contact-wrapper .left {
width: 100%;
float: left;
padding-right: 20px;
}
.contact-wrapper .left form {
width: 100%;
max-width: 700px;
}
.contact-text p, .contact-text {
width: 100%;
max-width: 250px;
float: left;
}
.contact-wrapper .right {

float: right;

}

@media screen and (max-width: 650px){

.js .main-nav {

width: 100%;

max-width: 380px;

margin-top: 5px;

left:0;

top: 0;

}

.js .main-nav .menu {

top: 0;

}

.js .main-nav .menu  li a {

color: #444444 !important;

}

#blog-header-wrapper .main-nav {

top: 50px;

left: 0;

}

#blog-header-wrapper #start-session {

top: 19px;

}

#blog-header-wrapper .linkedin-follow-blog {

top: 39px;

}



#blog-header-wrapper .main-nav {

top: 20px !important;

}

.phone {

position: relative;

left: 100px;

top: 25px;

}



.top-wrapper {

margin-bottom: 20px;

}

.advps-slide-container {

width: 100% !important;

max-width: 330px !important;

position: relative;

left: -17px;

}

.advps-slide-container img {

width: 100% !important;

max-width: 320px !important;

}

.advps-overlay-one, .advs-title {

width: 100% !important;

max-width: 320px !important;

}

.contact-wrapper {

width: 300px;

max-width: 320px;

}

.contact-wrapper .left {

width: 100%;

position: relative;

right: 20px;

}

.contact-wrapper .right {

width: 300px;

position: relative;

left: 24px;

}

}



/*----------------------Sidebar--------------------*/



#menu-sidebar-menu {

list-style: none;

list-style-image: none;

background-image: none;

}

#menu-sidebar-menu  li a {

color: #787878;

font-family: Tahoma, Geneva, sans-serif;

font-size: 10pt;

font-weight: 400;

text-transform: uppercase;

}

#menu-sidebar-menu  li a:hover {

color: #407db2;

background: #ffffff;

}

#menu-sidebar-menu  li {

list-style-image: none;

background-image: none;

   padding-left: 2em;

   margin-bottom: 1em;

}

.main-sidebar-wrapper h3 {

color: #787878;

font-family: Tahoma, Geneva, sans-serif;

font-size: 16pt;

font-weight: 300;

padding: 0 0 10px 0;

text-align: center;

position: relative;

top: -10px;

}



.main-sidebar-wrapper .widget-title {

background: url(/wp-content/uploads/2014/05/sidebar-title-img-2.png) no-repeat center;

padding-top: 30px;

}

.main-sidebar-wrapper .widget-wrapper {

-webkit-border-radius: 0; 

-moz-border-radius: 0;

background-color: transparent; 

border: none;

border-radius: 0; 

}

.sidebar-form  label{

font-weight: 300;

text-align: left;

display: inline-block;

padding-left: 14%;

}



/*--------------------------Blog Sidebar-------------------*/



#sidebar-blog{

margin-top: 20px;

float: left;

max-width: 310px;

}





/*-----------------------Blog------------------------------*/



#blog-header-wrapper  {

background: transparent url(images/blog-featured.jpg) no-repeat center;

padding-top: 20px;

clear: both;

height: 255px;

width: 100%;

min-width: 300px;

max-width: 1060px;

}



#blog-header-wrapper .menu {

background: transparent;

margin-bottom: 10px;

position: relative;

}



#blog-header-wrapper .menu a {

text-shadow: none;

height: 30px;

line-height: 30px;

border-left: 1px solid #c4c4c4;

background: transparent;

}

#blog-header-wrapper .menu li:hover {

background: transparent;

}



#blog-header-wrapper .menu li a {

color: #ffffff;

font-family:Tahoma, Geneva, sans-serif;

font-size: 11pt;

font-weight: 400;

text-transform: uppercase;

}



#blog-header-wrapper .menu li a:hover {

color: #407db2;

background: transparent;

}

.menu .current_page_item a, .menu .current-menu-item a, 

.menu .current_page_item a:hover, .menu .current-menu-item a:hover {

background: transparent;

}





#blog-header-wrapper .main-nav {

position: relative;

top: 60px;

left: 0;

}

#content-blog .post {

width: 100%;

max-width: 600px;

}

#content-blog .post-title a {

color: #252525;

font-family: Tahoma, Geneva, sans-serif;

font-size: 17pt;

color: #000000;

}

#content-blog  h2.entry-title.post-title {

width: 65%;

}

#content-blog p {

font-family: helvetica, arial, sans-serif;

font-size: 11pt;

color: #000000;

padding-top: 20px;

}



#content-blog .post .post-entry  .read-more {

clear: none !important;

background: url(images/readmore-bg.jpg) no-repeat;

height: 30px;

width: 140px;

float: left;

}

#content-blog .post .read-more a {

color: #ffffff;

font-family: helvetica, arial, sans-serif;

font-weight: 700;

font-size: 12pt;

padding: 0 0 0 10px;

position: relative;

top: 4px;

}



#content-blog .wp-post-image {

float: left;

padding-right: 10px;

}



#blog-header-wrapper #menu-main-nav li {

background-image: none;

list-style-image: none;

}



.advps-bullet ul li {

background: none;

}



#sidebar-blog .widget_categories h4  {

background-color:#252525;

height: 35px;

color: #179edc;

padding: 8px 0 0 10px;

margin-top: 0;

font-size: 15pt;

}

#sidebar-blog .s2_form_widget h4 {

background-color:#252525;

height: 35px;

color: #179edc;

padding: 8px 0 0 10px;

margin-top: 15px;

font-size: 15pt;

}

#sidebar-blog .s2_form_widget p.s2_message, #sidebar-blog .s2_form_widget form {

padding: 0 10px 0 10px;

}

#sidebar-blog ul li {

background: none;

padding-left: 0;

}



#sidebar-blog .widget_categories ul li a {

font-family: helvetica, arial, sans-serif;

color: #179edc;

font-size: 12pt;

font-weight: 700;

}

#sidebar-blog .widget_categories, #sidebar-blog .s2_form_widget {

border-left: 1px solid #aeaeae;

border-right: 1px solid #aeaeae;

border-bottom: 1px solid #aeaeae;

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

}





.sharing-wrapper {

padding: 10px 0 0 0;

border-top: 1px solid #aeaeae;

border-bottom: 1px solid #aeaeae;

}



.advps-slide p {

display: none;

}

.advs-title a{

font-family: helvetica, arial, sans-serif;

font-weight: 300;

}

#blog-header-wrapper .menu li li a {

color: #444444;

font-size: 10pt;

}







/*------------------------Footer---------------------------*/



#full-width-footer {

background: #000000 url(images/footer-bg.jpg) repeat;

width: 100%;

}

#footer {

max-width: 1060px;

padding:0;

}



#footer a:hover {

color: #407db2;

}



#footer a {

color: #ffffff;

font-size: 10pt;

}

#footer ul li {

padding-left: 1em;



}

#menu-footer-nav {

padding-top: 1em;

float: left;

}



.copyright {

float: left;

}



#menu-footer-nav li {

background-image: none;

list-style-image: none;

}

#footer-logo-wrapper {

padding-top: 1em;

}



#footer-logo-wrapper .widget-wrapper {

background-color: transparent;

}

#footer-logo-wrapper ul li {

display: inline;

}



#footer-logos-list {

list-style: none;

float: right;



}

#footer-logos-list li {

background-image: none;

list-style-image: none;

}



#footer .col-300 {

color: #ffffff;

font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 

font-size: 8pt;

font-weight: 300;

width: 100%;

}

#footer .col-540 {

width: 100%;

max-width: 1060px;

}











